.galleria {list-style: none;}
.galleria li {display: block; float: left; width: 80px; height: 80px; overflow: hidden; margin: 0 10px 10px 0;}
.galleria li a {display: none;}
.galleria li div {position: absolute; display: none; top: 0;}
.galleria li div img {cursor: pointer;}
.galleria li.active div img, .galleria li.active div {display: block;}
.galleria li img.thumb {cursor: pointer; top: auto; left: auto; display: block; width: auto; height: auto;}
.galleria li .caption {display: block; padding-top: .5em; text-align: center;}
* html .galleria li div span {width: 400px;} /* MSIE bug */

ul.galleria {
	display: inline-block;
	padding-left: 0px;
	text-align: center;
	margin: auto;
	width: 100%;
}

ul.galleria li {border: 2px solid #000; overflow: hidden; background: transparent;}
ul.galleria li.active {border-color: #623;}
ul.galleria li img.thumb {filter: alpha(opacity=50); opacity: .5;}
ul.galleria li.active img.thumb, ul.galleria li:hover img.thumb {filter: alpha(opacity=100); opacity: .99;}

div.galleria {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

div.galleria_wrapper {
	position: relative;
}

div.galleria_wrapper img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
